<!DOCTYPE html>
<html lang="en">

<head>
    <title>404</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="assets/images/favicon.png">
    <!-- ------------------------- Start Helping Links ------------------------- -->
    <link
        href="https://fonts.googleapis.com/css2?family=Beau+Rivage&family=Cinzel+Decorative:wght@400;700;900&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/progressbar.css" />
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css" />
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css" />
    <link rel="stylesheet" href="assets/css/magnificpopup.css" />
    <link rel="stylesheet" href="assets/css/aos.css" />
    <link rel="stylesheet" href="assets/css/elements.css" />
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="assets/css/responsive.css" />
    <!-- ------------------------- End Helping Links ------------------------- -->
    <style>
        .para-404 {
            max-width: 650px;
            margin: 0 auto;
        }

        @media(max-width:992px) {
            .para-404 {
                max-width: 500px;
            }
        }
        @media(max-width:768px) {
            .para-404 {
                max-width: 370px;
                font-size: 22px;
            }
        }
    </style>
</head>

<body>
    <!-- ------------------------- Start Preloader ------------------------- -->
    <div class="preloader" style="display: block;">
        <div class="vertical-centered-box">
            <div class="content">
                <div class="loader-circle"></div>
                <div class="loader-line-mask">
                    <div class="loader-line"></div>
                </div>
                <div class="footer_main">
                    <img src="assets/images/about/letters_bg.png" class="footer-logo" alt="footer logo" />
                    <div class="name_footer">
                        <span class="first_let">P</span>
                        <span class="and">&</span>
                        <span class="last_let">Ł</span>
                    </div>
                </div>
            </div>
            <div class="curtails_effect"></div>
        </div>
    </div>
    <!-- ------------------------- End Preloader ------------------------- -->

    <!-- ------------------------- Start 404 page ------------------------- -->
    <div class="hero_section position-relative">
        <div class="hero_area">
            <div class="container-fluid">
                <div class="row justify-content-center">
                    <div class="col-lg-12 hero_text mb-4 text-center">
                        <h5 class="font_cinzel text-center text_white para-404">404</h5>
                    </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ------------------------- End 404 page ------------------------- -->


    <!-- ------------------------- Start Script ------------------------- -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/jquery.magnific-popup.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/imagesloaded.pkgd.min.js"></script>
    <script src="assets/js/countdown.js"></script>
    <script src="assets/js/masonry.pkgd.js"></script>
    <script src="assets/js/aos.js"></script>
    <script src="assets/js/custom.js"></script>
    <!-- ------------------------- End Script ------------------------- -->
</body>

</html>
